@charset "euc-kr";

/* todo ³×ºñ°ÔÀÌ¼Ç */
.header h1 a { background: none; }
.header .service a { width: auto; }
.header .service2 { right: 10px; position: absolute; display: inline-block; top: 18px; }
.header .service2 > a { display: inline-block; vertical-align: top; font-size: 24px; color: #0078c7; }
.header .service2 > a:nth-child(1) { margin-right: 6px; position: relative; top: -4px; }
.header .service2 > a:nth-child(1) span { position: absolute; font-size: 9px; right: -7px; top: -7px; padding: 3px; }
/* END ³×ºñ°ÔÀÌ¼Ç */

/* todo °øÅë CSS */
.container2 { padding: 0 5px 30px 5px; }

/* note °øÅë CSS */
.box .b-title { color: #0086d9; font-weight: 500; font-size: 13px; border: none; margin-top: 5%; border-bottom: 1px solid #eeeeee; position: relative; padding-bottom: 10px; margin-bottom: 5%; }
.box .b-title::before { content: ' '; border-radius: 5px; height: 8px; width: 30px; background-color: #0c58a5; display: inline-block; float: left; margin-top: 6px; margin-right: 7px; }

.fCB { color: #000 !important; }

.box .b-title, .box-row .b-title { color: #0086d9; font-weight: 500; font-size: 13px; border: none; margin-top: 5%; border-bottom: 1px solid #eeeeee; position: relative; padding-bottom: 10px; margin-bottom: 5%; }
.box .b-title::before, .box-row .b-title::before { content: ' '; border-radius: 5px; height: 8px; width: 30px; background-color: #0c58a5; display: inline-block; float: left; margin-top: 6px; margin-right: 7px; }

.table-basic { width: 100%; }
.table-basic th, .table-basic td { text-align: center; padding: 3px 0; }
.table-basic th { font-weight: bold; background-color: #cce5ff; border: 1px solid #b8daff; color: #004085; }
.table-basic td { border: 1px solid #b8daff; }

.table th, .table td { text-align: center; vertical-align: middle; }
.table th { border-bottom: 0; border-top: 0; background: #F8F9FB; }

.table-container { width:100%; overflow-x:auto; white-space: nowrap; }
.scroll-icon-area i { font-size: 24px; }
.scroll-icon-area span { font-size: 12px; vertical-align: super; }

.text-break {
	word-break: break-word!important;
	overflow-wrap: break-word!important;
}
.cc { word-break: keep-all; overflow-wrap: break-word; } /* ´Ü¾î¿¡ ¸Â°Ô ¶³¾îÁö°Ô */ 

.word-sm {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.w-20 { width: 20% !important; }
.w-25 { width: 25% !important; }
.w-50 { width: 50% !important; }
.w-100 { width: 100% !important; }
.w-auto { width: auto !important; }
.w-500px { width: 500px !important; }
.w-700px { width: 700px !important; }

.h-100 { height: 100% !important; }

.mt-1 { margin-top: 10px !important; }
.mb-1 { margin-bottom: 10px !important; }
.mb-2 { margin-bottom: 20px !important; }
.mb-0 { margin-bottom: 0px !important; }
.ml-1 { margin-left: 10px !important; }
.ml-2 { margin-left: 20px !important; }
.mt-2 { margin-top: 20px !important; }
.pl-1 { padding-left: 10px !important; }
.pl-2 { padding-left: 20px !important; }
.pr-1 { padding-right: 10px !important; }
.p-1 { padding: 10px !important; }
.pl-0 { padding-left: 0 !important; }
.pr-0 { padding-right: 0 !important; }
.pt-0 { padding-top: 0 !important; }

.text-primary { color: #007bff !important; }
.text-danger { color: #dc3545 !important; }

.rounded { border-radius: .5rem !important; }

.float-left { float: left !important; }
.float-right { float: right !important; }
.float-none { float: none !important; }

.dis-sale { text-decoration: line-through; }

.TRAN {
	opacity:0;transition:all 0.7s;
	transition-property:transform, opacity;
}
.ANI .TRAN {
	transform:translateX(0px) translateY(0px) scale(1) !important;
	opacity: 1.0 !important;
}
.ANI.TRAN {
	transform:translateX(0px) translateY(0px) scale(1) !important;
	opacity: 1.0 !important;
}
.TRAN2 {
	transition:all 0.7s;
}
.ANI .TRAN2 {
	transform:translateX(0px) translateY(0px) scale(1) !important;
	opacity: 1.0 !important;
}

.badge-danger { color: #fff; background-color: #dc3545;}
.badge {
	display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.badge-pill {
	padding-right: .6em;
    padding-left: .6em;
    border-radius: 10rem;
}


.border { border: 1px solid #dee2e6!important; }
.border-top { border-top: 1px solid #dee2e6!important; }
.border-bottom { border-bottom: 1px solid #dee2e6!important; }
.border-0 { border: none !important; }

.text-left { text-align: left !important; }
.text-right { text-align: right !important; }
.text-center { text-align: center !important; }

.text-white { color: #fff; }

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb !important;
}
.alert-primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff !important;
}
.alert {
    position: relative;
    padding: 3px;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.alert-dark {
    color: #1b1e21;
    background-color: #d6d8d9;
    border-color: #c6c8ca !important;
}
.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb !important;
}
.alert-success {
    color: #155724 !important;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert-warning {
    color: #856404 !important;
    background-color: #fff3cd !important;
    border-color: #ffeeba !important;
}

.alert-warning li {  color: #856404; }

.alert-success p, .alert-success li { color: #155724; line-height: 170%; }

.alert-success p.alert-heading {
    color: inherit;
}
.alert-success hr {
    border-top-color: #b1dfbb;
}
hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.1);
    box-sizing: content-box;
    height: 0;
    overflow: visible;
    display: block;
}

.bg-head { background-color: #cce5ff; border-bottom: 1px solid #b8daff; }
.box .card { border: 1px solid #b8daff; }
.box .card-header { padding: 3px; text-align: center; font-size: 100%; color: #004085; }

.font-weight-bold { font-weight: bold; }
.d-none { display: none !important; }
.d-table { display: table !important; }
.d-inline-block { display: inline-block !important; }
.d-block { display: block !important; }
.position-relative { position: relative !important; }

.btn-re-main { color: #0086d9; background-color: #fff; border-color: #0086d9; }
.btn-re-main2 { color: #fff; background-color: #0c58a5; border-color: #0c58a5; }
.btn-cl-main { color: #474e5a; background-color: #fff; border-color: #474e5a; }
.btn-cl-main2 { color: #fff; background-color: #474e5a; border-color: #474e5a; }
.btn-re-danger { color: #fff; background-color: #cf1500; border-color: #cf1500; }

.Valign{top:0;bottom:0;position:absolute;z-index:5;margin-top:auto;margin-bottom:auto;}
.Halign{left:0;right:0;position:absolute;z-index:5;margin-left:auto;margin-right: #721c24;}

.fixed { position: fixed !important; }

.menu-top-tab { width: 100%; text-align: center; }
.menu-top-tab li { display: table-cell; width: 33.3333%; }
.menu-top-tab li:nth-child(1) a { border-left: 1px solid #b8daff; }
.menu-top-tab li a { vertical-align: top; color: #004085; display: block; width: 100%; padding: 5px 0; border-top: 1px solid #b8daff;  border-right: 1px solid #b8daff; }
.menu-top-tab li:last-child { border-right: 1px solid #b8daff; }
.menu-top-tab li a.ST { color: #004085; background-color: #cce5ff; border-color: #b8daff !important; font-weight: bold; }
.menu-top-tab:last-child { border-bottom: 1px solid #b8daff; } 

.form-control {
    display: block;
    width: 100%;
    /*height: calc(1.5em + .75rem + 2px);*/
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	overflow: visible;
}
.form-control-sm {
    /*height: calc(1.5em + .5rem + 2px);*/
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}

.su-insert-table select { font-size: 10px; }
/* END °øÅë CSS */

/* ¸ðÀÇ ÇÕ°Ý¿¹Ãø »ó¼¼ */
.factor-1 td { text-align: center; }
.su-ban-area table { width: 700px; }
/* END ¸ðÀÇ ÇÕ°Ý¿¹Ãø »ó¼¼ */

.ff-button a { background: #FFE699; display: block; color: #000; border: 1px solid #D9C482; font-weight: bold; font-size: 13px; }
.ff-button2 a { background: #FF865E; border: 1px solid #D97251; }
.farmFish-menu { border: 1px solid #E4E4E4; padding: 5px; background: #F8F9FB; }
.farmFish-menu .menu { display: table; width: 100%; margin-top: 5px; }
.farmFish-menu .menu a { display: table-cell; padding: 5px; text-align: center; color: #000; width: 33.3333%; }
.farmFish-menu .select span { margin-left: 3px; }
.farmFish-menu .select { text-align: center; padding: 5px 0 10px 0; border-bottom: 1px solid #E4E4E4; }
.farmFish-menu .select ul { display: inline-block; overflow: hidden; }
.farmFish-menu .select ul li { float: left; }
.farmFish-menu .select ul li label { margin: 0 5px; }
.farmFish-contents .common_table th, .farmFish-contents .common_table td { padding: 3px; }
.more-view-div { display: none; position: absolute; z-index: 33; left: -50%; bottom: -50px; /*border: 1px solid #eee; background: #fff;*/ width: 100px; }
.more-view-div a { 
    display: block; padding: 5px; text-align: center; font-size: 12px; 
    -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    0px 3px 3px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.3);
    border: none;
    width: 100% !important;
}
.more-view-div a:nth-child(1) { background: #1F1D36; color: #fff; }
.more-view-div a:nth-child(2) { background: #337ab7 !important; color: #fff; }

.mo-jiwon-chk { width: 20px !important; height: 20px !important; }

.save-tab-div { margin-top: 15px; }
.save-tab { overflow: hidden; width: 100%; display: table; border-bottom: 2px solid #495771; }
.save-tab li { border-bottom: none; display: table-cell; }

.jungsi_gun_li {
    height: 20px;
    line-height: 20px;
    text-align: center;
    /* line-height: 46px; */
    /* background: #989898; */
    background-color: #fff;
    font-weight: bold;
    /* margin: 0 2px 0 0; */
    border-top: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    border-bottom: 2px solid #495771;
}

.jungsi_gun_li:first-child {
    border-left: 1px solid #E4E4E4;
}

.jungsi_gun_li_on {
    /* background: #f73124; */
    cursor: pointer;
    /* color: #ffffff; */
    border-top: 2px solid #495771 !important;
    border-left: 2px solid #495771 !important;
    border-right: 2px solid #495771 !important;
    border-bottom: 2px solid #fff !important;
}

.jungsi_gun_li:hover {
    height: 20px;
    border-top: 2px solid #495771;
    border-left: 2px solid #495771;
    border-right: 2px solid #495771;
    border-bottom: 2px solid #fff;
}

.jungsi_gun_li:hover>a {
    color: #495771;
}

.jungsi_gun_li a {
    /* color: #E4E4E4; */
    color: #A5A5A5;
    font-size: 12px;
    display: block;
}

.jungsi_gun_li_on a {
    color: #495771;
}


.ST3 { background: linear-gradient(to top, #bfff00 20%, transparent 50%); } /* °­Á¶ Çü±¤»ö */
.ST4 { background: linear-gradient(to top, #ffa0ff 20%, transparent 50%); }
.ST5 { background: linear-gradient(to top, #D9EDDE 20%, transparent 50%); }
.btn-b1 { background: #497BB6; color: #fff !important; -webkit-transition: all .5s; transition: all .5s; } /* ¼ö½Ã, Á¤½Ã»óÇ° »ö */
.btn-b1:hover { background: #3E699B; -webkit-transition: all .5s; transition: all .5s; }
.btn-b2 { background: #DC4383; color: #fff !important; -webkit-transition: all .5s; transition: all .5s; } /* ÆÐ½ºÆÄÀÌºê »ö */
.btn-b2:hover { background: #BB396F; -webkit-transition: all .5s; transition: all .5s; }
.btn-b3 { background: #ea5455; color: #fff !important; -webkit-transition: all .5s; transition: all .5s; } /* °­Á¶ */
.btn-b3:hover {
    -webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);
    -webkit-transition: all .3s; transition: all .3s;
}

.bs-table th { padding: 3px; }
.bs-table td { text-align: center; }
.bs-table select { font-size: 12px; padding: 2px; text-align: center; width: 95%; display: inline-block; }
.my-folio-list > p { margin-bottom: 5px; }
.my-folio-list table { width: 650px; }

.folio-warning { display: none; }
.folio-warning ul li { text-align: left; }
.my-folio-list table img { display: inline-block; width: 50px; margin: 20px; }
.my-folio-list table td { padding: 3px; }

.folio-menu { border: 1px solid #e0e0e0; display: table; width: 100%; }
.folio-menu > div { display: table-cell; padding: 5px; text-align: center; }
.folio-menu-ul { margin: 5px; padding: 5px; cursor: pointer; border: 1px solid #ddd; height: 30px; }
.folio-menu-ul.ST1 { background: #107FF1; }
.folio-menu-ul.ST1 li { color: #fff; }
.folio-menu-ul.ST2 { background: #18A0A8; }
.folio-menu-ul.ST2 li { color: #fff; }
.folio-menu-ul.ST3 { background: #B37600; }
.folio-menu-ul.ST3 li { color: #fff; }
.jindan-area a { display: block; }
.jindan-area a:nth-child(1) { border: 1px solid #0086d9; }

.box-shadow {
    -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.5);
}
.grad { background: rgb(255,255,255); background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(230,221,221,1) 60%, rgba(255,255,255,1) 100%); }
.search-result-txt { margin-left: 130px !important; display: inline-block; }
